How to install libqt4-ruby on Debian 9 (Stretch)